#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Nov 22 15:34:24 EST 2017
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1511382864257
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1511382864262
maven-metadata-mavencentral.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1470075799252
maven-metadata-jboss.xml.lastUpdated=1465991252610
maven-metadata-central.xml.lastUpdated=1467721221612
maven-metadata-bouncycastle.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jasig-repository.xml.lastUpdated=1465991252578
maven-metadata-local.xml.lastUpdated=1466063842788
maven-metadata-repository.jboss.org.xml.lastUpdated=1511382864423
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1465991252536
maven-metadata-jasig-repository.xml.error=
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-gluu.xml.lastUpdated=1511382864225
